#footer {
    width: 100%;
    height: 65px;
    background-color: $light-blue;
    color: $white;
    text-align: center;
    position: relative;
    top: 695px;

    p {
        padding-top: 22px;
        font-size: 1.2em;
    }
}
@media only screen and (max-width: 1024px) {
    #footer {
        position: initial;
    }
}
@media only screen and (max-width: 320px) {
    #footer {
        p {
            font-size: 1.1em;
        }
    }
}